/* CSS Document */

.h1
{
font-family:Arial;
font-size:16px;
font-weight:bold;
color:#419DC8;
padding-left:10px;
text-decoration:none;
}

.h11
{
font-family:Arial;
font-size:16px;
font-weight:bold;
color:#419DC8;
text-decoration:none;
}

.h2
{
font-family:Arial;
font-size:16px;
font-weight:bold;
color:#363636;
text-decoration:none;
}

.h3
{
font-family:Arial;
font-size:14px;
font-weight:bold;
color:#000000;
text-decoration:none;
}

.h4
{
font-family:Arial;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}

.text
{
font-family:verdana;
font-size:11px;
font-weight:normal;
color:#363636;
padding:10px;
text-align:justify;
text-decoration:none;
}

.text1
{
font-family:verdana;
font-size:11px;
font-weight:normal;
color:#363636;
text-align:justify;
text-decoration:none;
}
.footerbg
{
background:url(../images/footer-bg.jpg) repeat-x;
height:81px;
}
.footer
{
font-family:arial;
font-size:10px;
text-decoration:none;
color:#FFFFFF;
}
.footer:hover
{
font-family:arial;
font-size:10px;
text-decoration:none;
color:#33CCFF;
}

.copyright
{
font-family:arial;
font-size:10px;
text-decoration:none;
color:#BDBCBC;
}

.readmore
{
font-family:arial;
font-size:11px;
text-decoration:underline;
color:#006699;
padding:10px;
}
.readmore:hover
{
font-family:arial;
font-size:11px;
text-decoration:none;
color:#000000;
padding:10px;
}
.login
{
font-family:arial;
font-size:11px;
text-decoration:none;
color:#ffffff;
padding:10px;
}
.textbox
{
font-family:arial;
font-size:11px;
text-decoration:none;
color:#006699;
border:#666666 solid 1px;
padding:2px;
}
.button
{
font-family:arial;
font-size:11px;
font-weight:bold;
text-decoration:none;
color:#FFFFFF;
background:#86C1FB;
border:#ADE5FC solid 2px;
padding:0px;
margin-top:5px;
}
.tableborder
{
border:#CCCCCC solid 1px;
}

.tableBR
{
background:#F3F3F3;
border:#CCCCCC solid 1px;
}

.aeroimg
{
padding:5px 5px 2px 5px;
}

.employee_login
{
width:160px;
height:27px;
}